package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFJP8 extends MwfRequest<MWFJP8, MWFJP8Response> {

    @Parameter(name = "Logo")
    MWFJP8 logo(String logo);
    @Parameter(name = "MSISDN")
    MWFJP8 msisdn(String msisdn);
}
